#

## popstack

Return from editing a cell that was loaded using pushstack.

### Shortcuts:

> Key macro < implements the command popstack.

### Usage:

> popstack

### Summary:

> The popstack command returns from editing a cell that was loaded using the pushstack command, reverting the layout window to the cell that was loaded prior to the pushstack call. This is implemented as a stack, and calls may be nested.

### Implementation Notes:

> popstack is implemented as a Tcl procedure in the "tools" script.

### See Also:

> pushstack

Return to command index

Last updated: October 7, 2004 at 11:47pm